@charset "utf-8";

body {
	background-image: url(img/blue_wash.png);
	background-repeat: repeat-x;

}

#featured { width: 900px; height: 450px; background: #000000 url('orbit/loading.gif') no-repeat center center; overflow: hidden; }


.page-wrapper {

	overflow:hidden;
	margin: 0 auto;

	position: relative;
	padding: 0;



	top:-8px!important; 
    margin-top:-8px!important; 
    zoom: 1; // will trigger 'hasLayout' 
    *display: inline;  // the '*' will target IE7 only 

	border: 0;
	width: 945px;
	/*drop shadow*/
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.35);
	
}





#subheadings-wrapper {
	/*height: 283px;*/
	overflow: hidden;
}

#subheadings {
	margin: 			0 auto;
	position: 			relative;
	padding: 			0;

	
	height: 			500px;
	border: 			0;
	width: 				945px;
	background-color:	#FCFEFC;
	
	/*inner shadow*/
	-webkit-box-shadow:	inset 0 0 30px rgba(100,100,100,0.1);
	-moz-box-shadow:	inset 0 0 30px rgba(100,100,100,0.1);
	
	box-shadow:			inset 0 0 30px rgba(100,100,100,0.1);
	
}

#subheadings ul {
	position:absolute;

	display:inline;
	width:960px;
	top:30px;
	left:40px
}

img {
	border:none;
}

#subheadings li {

	float: left;
	margin: 0px;
	padding: 0px;
	display: inline;
	list-style-type: none;
	overflow: hidden;
	width: 240px;
	cursor:default;
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:11px;
}
	/* SUBHEADING DEFINITIONS */


	#subheadings p {
		line-height:20px;


		display:block;
		margin-top:10px;


		/*pointer-events: none;
		cursor: default;*/
	}

	#subheadings p a.btn-read_more {
	    display:block;
	    margin-top:20px;
	    /*background-image:url(img/btn-read_more.gif);*/
	    /*text-indent:-9999px;*/
	    background-repeat: no-repeat;
        text-decoration:                        none;
		color:                                  #004BB3;
		outline:                                0;

	}

	#subheadings p a.btn-read_more:hover {
    text-decoration:                        underline;
    color:                                  #E47911;
    outline:                                0;

	}

	#subheadings  h3 {
		margin-bottom:10px;
		display: block;
		padding: 22px 0 0 0;
		overflow: hidden;
		background-repeat: no-repeat;
		height: 0px !important;
		height /**/:22px;
	}


/* SUBHEADING ARTICLE LINK */
#subheadings a {
		text-decoration:none;
		color:#000;
}

/*SUBHEADING PANELS*/
#subheadings li#subheading1 {
	width:207px;

	padding-right:25px;
	
}

	#subheadings h2 {
		font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;
		font-size:16px;
		font-weight:bold;
		line-height:22px;
	}
	
	#subheadings li#subheading1 h3 {
		background-image: url(img/sub-tga_approved.png);

	}
	

#subheadings li#subheading2 {
	width:350px;
	padding-right:25px;
	padding-left:25px;
	border-left:thin dashed #DDDEEE;
}

	#subheadings li#subheading2 h3 {
		background-image: url(img/sub-featured_product.png);
	}

	#subheadings li#subheading2 img {
		
		float:left;
		padding-top:7px;
	}
	#subheadings li#subheading2 p ,h2 {
		padding-left:140px;
	}
	


#subheadings li#subheading3 {
	width:220px;
	padding-left:25px;
	border-left:thin dashed #DDDEEE;
}

	#subheadings li#subheading3 h3 {
	background-image: url(img/sub-carlmark_online.png);
	}

.content {
	margin: 0 auto;
	position: relative;
	padding: 0;

	
	height: 283px;
	
	border: 0;
	width: 945px;
	
	background-color: #FCFEFC;
}


	
.no-display {
	display:none;
}

.text_orange {
	color:#F08708;
}

.text_bold {
	font-weight:bold;
}

.text_arial16 {
	font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;
	font-size:16px;
}

.no-cursor {
		cursor:default;
		pointer-events: none;
}


















































#subheadings-wrappera {
	/*height: 283px;*/
	overflow: hidden;
}

#subheadingsa {
	margin: 			0 auto;
	position: 			relative;
	padding: 			0;

	
	height: 			500px;
	border: 			0;
	width: 				945px;
	background-color:	#FCFEFC;
	
	/*inner shadow*/
	-webkit-box-shadow:	inset 0 0 30px rgba(100,100,100,0.1);
	-moz-box-shadow:	inset 0 0 30px rgba(100,100,100,0.1);
	
	box-shadow:			inset 0 0 30px rgba(100,100,100,0.1);
	
}

#subheadingsa ul {
	position:absolute;

	display:inline;
	width:960px;
	top:30px;
	left:40px
}

img {
	border:none;
}

#subheadingsa li {

	float: left;
	margin: 0px;
	padding: 0px;
	display: inline;
	list-style-type: none;
	overflow: hidden;
	width: 240px;
	cursor:default;
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:11px;
}
	/* SUBHEADING DEFINITIONS */


	#subheadingsa p {
		line-height:20px;


		display:block;
		margin-top:10px;


		/*pointer-events: none;
		cursor: default;*/
	}

	#subheadingsa p a.btn-read_more {
	    display:block;
	    margin-top:20px;
	    /*background-image:url(img/btn-read_more.gif);*/
	    /*text-indent:-9999px;*/
	    background-repeat: no-repeat;
        text-decoration:                        none;
		color:                                  #004BB3;
		outline:                                0;

	}

	#subheadingsa p a.btn-read_more:hover {
    text-decoration:                        underline;
    color:                                  #E47911;
    outline:                                0;

	}

	#subheadingsa  h3 {
		margin-bottom:10px;
		display: block;
		padding: 22px 0 0 0;
		overflow: hidden;
		background-repeat: no-repeat;
		height: 0px !important;
		height /**/:22px;
	}


/* SUBHEADING ARTICLE LINK */
#subheadingsa a {
		text-decoration:none;
		color:#000;
}

/*SUBHEADING PANELS*/
#subheadingsa li#subheading1a {
	width:207px;

	padding-right:25px;
	
}

	#subheadingsa h2 {
		font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;
		font-size:16px;
		font-weight:bold;
		line-height:22px;
	}
	
	

#subheadingsa li#subheading2a {
	width:350px;
	padding-right:25px;
	paddina-left:25px;
	brder-left:thin dashed #DDDEEE;
}

	#subheadingsa li#subheading2a h3 {
		background-image: url(img/sub-featured_product.png);
	}

	#subheadingsa li#subheading2a img {
		
		float:left;
		padding-top:7px;
	}
	#subheadingsa li#subheading2a p ,h2 {
		padding-left:140px;
	}
	


#subheadingsa li#subheading3a {
	width:220px;
	padding-left:25px;
	border-left:thin dashed #DDDEEE;
}

	#subheadingsa li#subheading3a h3 {
	background-image: url(img/sub-carlmark_online.png);
	}
